Ticket #38 (closed task: fixed)

Opened 9 years ago

Last modified 6 years ago

Multiuser mode tests are needed

Reported by: amatubu Assigned to: amatubu
Priority: normal Milestone: 2.0.0
Component: Multiuser Version: svn
Severity: normal Keywords:
Cc:

Description (Last modified by amatubu)

1. Multi user mode tests are needed

  • tests/TestConfiguration.tst
  • tests/TestHistory.tst
  • tests/TestHTML.tst
  • tests/TestInsertScript.tst

Change History

04/06/08 08:27:17 changed by amatubu

  • description changed.

04/06/08 08:28:24 changed by amatubu

  • type changed from enhancement to task.

04/16/08 15:24:28 changed by amatubu

  • status changed from new to assigned.
  • description changed.

DONE

  • tests/TestHistory.tst

TODO

  • tests/TestConfiguration.tst
  • tests/TestHTML.tst
  • tests/TestInsertScript.tst

06/03/08 17:34:56 changed by amatubu

  • status changed from assigned to closed.
  • resolution set to fixed.

done